<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" lang="fr">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.7.1/font/bootstrap-icons.css">

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>

</head>

<body>

    <div id="fibbo"></div>
    <img src="img/Gargamour.png" class="vw-100 vh-100 img-fluid pb-5" alt="Photo de Zemmour">

    <script>
        fibbo_images = document.getElementById("fibbo");

        function fibbo(n) {
            if (n == 0) {
                return 1;
            }
            if (n == 1) {
                return 1;
            }
            return fibbo(n - 1) + fibbo(n - 2);
        }

        var counter = 1
        while (true) {
            counter = counter + 1;
            var fibbo_counter = 1
            while (true) {
                fibbo_counter = fibbo_counter + 1;
                setTimeout(function() {
                    fibbo_images.insertAdjacentHTML('afterend', "<img style='z-index: 9999; width: 30px;' src='https://resize-lejdd.lanmedia.fr/rcrop/674,337/img/var/europe1/storage/images/lejdd/international/moyen-orient/actualite/syrie-bernard-henri-levy-decu-par-hollande-538562/38462297-2-fre-FR/Syrie-BHL-decu-par-Hollande.jpg' alt='autre photo de zemmour'>");
                }, 300);
                if (fibbo_counter >= fibbo(counter)) {
                    break;
                }
            }
            if (counter >= 18) {
                break;
            }
        }
    </script>

    <div class="fixed-bottom container-fluid">
        <div class="btn-secondary" style="filter: blur(4px); -webkit-filter: blur(4px); position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: -1;">
        </div>
        <div class="row">
            <div class="col-2">
                <img src="img/zemmour.png" alt="Album" style="width: 75px; border-radius: 10px;">
            </div>
            <div class="col-10 mt-2">
                <div class="row">
                    <div class="col">
                        <h4>QLM - Que les migrants</h4>
                    </div>
                    <div class="col">
                        <audio controls autoplay="true" loop class="embed-responsive-item">
                            <source src="music.mp3" type="audio/mp3">
                            Your browser does not support the audio element.
                        </audio>
                        <div style="display: none;">
                            <div>
                                <div>
                                    <div>
                                        <div>
                                            <div>
                                                <div>
                                                    <div>
                                                        <div>
                                                            <div>
                                                                <div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div>
                                                            <div>
                                                                <div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div>
                                                    <div>
                                                        <div>
                                                            <div>
                                                                <div>
                                                                    <div>
                                                                        <div>
                                                                            <div>
                                                                                <div>
                                                                                    <div>
                                                                                        <div>
                                                                                            <div>
                                                                                                <div>
                                                                                                    <div>
                                                                                                        <div>
                                                                                                            <div>
                                                                                                                <div>
                                                                                                                    <div>
                                                                                                                        <div>
                                                                                                                            <div>
                                                                                                                                <div>
                                                                                                                                    <div>
                                                                                                                                        <div>
                                                                                                                                        </div>
                                                                                                                                    </div>
                                                                                                                                </div>
                                                                                                                            </div>
                                                                                                                        </div>
                                                                                                                    </div>
                                                                                                                </div>
                                                                                                            </div>
                                                                                                        </div>
                                                                                                    </div>
                                                                                                </div>
                                                                                            </div>
                                                                                        </div>
                                                                                    </div>
                                                                                </div>
                                                                                <div>
                                                                                    <div>
                                                                                        <div>
                                                                                            <div>
                                                                                                <div>
                                                                                                    <div>
                                                                                                        <div>
                                                                                                            <div>
                                                                                                                <div>
                                                                                                                    <div>
                                                                                                                        <div>
                                                                                                                            <div>
                                                                                                                                <div>
                                                                                                                                    <div>
                                                                                                                                        <div>
                                                                                                                                            <div>
                                                                                                                                                <div>
                                                                                                                                                    <div>
                                                                                                                                                        <div>
                                                                                                                                                            <div>
                                                                                                                                                                <div>
                                                                                                                                                                    <div>
                                                                                                                                                                        <div>
                                                                                                                                                                            <div>
                                                                                                                                                                                <div>
                                                                                                                                                                                    <div>
                                                                                                                                                                                        <div>
                                                                                                                                                                                            <div>
                                                                                                                                                                                                <div>
                                                                                                                                                                                                    <div>
                                                                                                                                                                                                        <div>
                                                                                                                                                                                                            <div>
                                                                                                                                                                                                                <div>
                                                                                                                                                                                                                    <div>
                                                                                                                                                                                                                        <div>
                                                                                                                                                                                                                            <div>
                                                                                                                                                                                                                                <div>
                                                                                                                                                                                                                                    <div>
                                                                                                                                                                                                                                        <div>
                                                                                                                                                                                                                                            <div>
                                                                                                                                                                                                                                                <div>
                                                                                                                                                                                                                                                    <div>
                                                                                                                                                                                                                                                        <div>
                                                                                                                                                                                                                                                            <div>
                                                                                                                                                                                                                                                                <div>
                                                                                                                                                                                                                                                                    <div>
                                                                                                                                                                                                                                                                        <div>
                                                                                                                                                                                                                                                                            <div>
                                                                                                                                                                                                                                                                                <div>
                                                                                                                                                                                                                                                                                    <div>
                                                                                                                                                                                                                                                                                        <div>
                                                                                                                                                                                                                                                                                            <div>
                                                                                                                                                                                                                                                                                                <div>
                                                                                                                                                                                                                                                                                                    <div>
                                                                                                                                                                                                                                                                                                        <div>
                                                                                                                                                                                                                                                                                                            <div>
                                                                                                                                                                                                                                                                                                                <div>
                                                                                                                                                                                                                                                                                                                    <div>
                                                                                                                                                                                                                                                                                                                        <div>
                                                                                                                                                                                                                                                                                                                        </div>
                                                                                                                                                                                                                                                                                                                    </div>
                                                                                                                                                                                                                                                                                                                </div>
                                                                                                                                                                                                                                                                                                            </div>
                                                                                                                                                                                                                                                                                                        </div>
                                                                                                                                                                                                                                                                                                    </div>
                                                                                                                                                                                                                                                                                                </div>
                                                                                                                                                                                                                                                                                            </div>
                                                                                                                                                                                                                                                                                        </div>
                                                                                                                                                                                                                                                                                    </div>
                                                                                                                                                                                                                                                                                </div>
                                                                                                                                                                                                                                                                            </div>
                                                                                                                                                                                                                                                                        </div>
                                                                                                                                                                                                                                                                    </div>
                                                                                                                                                                                                                                                                </div>
                                                                                                                                                                                                                                                            </div>
                                                                                                                                                                                                                                                        </div>
                                                                                                                                                                                                                                                    </div>
                                                                                                                                                                                                                                                </div>
                                                                                                                                                                                                                                            </div>
                                                                                                                                                                                                                                        </div>
                                                                                                                                                                                                                                    </div>
                                                                                                                                                                                                                                </div>
                                                                                                                                                                                                                            </div>
                                                                                                                                                                                                                        </div>
                                                                                                                                                                                                                    </div>
                                                                                                                                                                                                                </div>
                                                                                                                                                                                                            </div>
                                                                                                                                                                                                        </div>
                                                                                                                                                                                                    </div>
                                                                                                                                                                                                </div>
                                                                                                                                                                                            </div>
                                                                                                                                                                                        </div>
                                                                                                                                                                                    </div>
                                                                                                                                                                                </div>
                                                                                                                                                                            </div>
                                                                                                                                                                        </div>
                                                                                                                                                                    </div>
                                                                                                                                                                </div>
                                                                                                                                                            </div>
                                                                                                                                                        </div>
                                                                                                                                                        <div>
                                                                                                                                                            <div>
                                                                                                                                                                <div>
                                                                                                                                                                    <div>
                                                                                                                                                                        <div>
                                                                                                                                                                            <div>
                                                                                                                                                                                <div>
                                                                                                                                                                                    <div>
                                                                                                                                                                                        <div>
                                                                                                                                                                                            <div>
                                                                                                                                                                                                <div>
                                                                                                                                                                                                    <div>
                                                                                                                                                                                                    </div>
                                                                                                                                                                                                </div>
                                                                                                                                                                                            </div>
                                                                                                                                                                                        </div>
                                                                                                                                                                                    </div>
                                                                                                                                                                                </div>
                                                                                                                                                                            </div>
                                                                                                                                                                        </div>
                                                                                                                                                                    </div>
                                                                                                                                                                </div>
                                                                                                                                                            </div>
                                                                                                                                                        </div>
                                                                                                                                                    </div>
                                                                                                                                                    <div>
                                                                                                                                                        <div>
                                                                                                                                                            <div>
                                                                                                                                                                <div>
                                                                                                                                                                    <div>
                                                                                                                                                                    </div>
                                                                                                                                                                </div>
                                                                                                                                                            </div>
                                                                                                                                                        </div>
                                                                                                                                                    </div>
                                                                                                                                                </div>
                                                                                                                                            </div>
                                                                                                                                        </div>
                                                                                                                                    </div>
                                                                                                                                </div>
                                                                                                                            </div>
                                                                                                                        </div>
                                                                                                                        <div>
                                                                                                                            <div>
                                                                                                                                <div>
                                                                                                                                    <div>
                                                                                                                                        <div>
                                                                                                                                        </div>
                                                                                                                                    </div>
                                                                                                                                </div>
                                                                                                                            </div>
                                                                                                                        </div>
                                                                                                                    </div>
                                                                                                                </div>
                                                                                                            </div>
                                                                                                        </div>
                                                                                                    </div>
                                                                                                </div>
                                                                                            </div>
                                                                                        </div>
                                                                                    </div>
                                                                                </div>
                                                                            </div>
                                                                        </div>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>